Subject: Re: [PATCH v4 0/4] update-ref: allow creation of multiple transactions

From: Junio C Hamano <[email-masked]>
Date: Wed, 25 Nov 2020 14:37:54 -0800

Patrick Steinhardt <[email-masked]> writes:

> this is the fourth version of this patch series implementing support for
> creation of multiple reference transactions in a single git-update-ref
> process.

It is my impression that the series is now in good enough shape that
we didn't see much discussion on this round.

So I'll mark this to be merged to 'next', but I ask reviewers to
please holler to stop me otherwise.

Thanks.